#ifndef _BOARD_
#define _BOARD_

#include "chip.h"
#include "syscalls.h" /** RedHat Newlib minimal stub */

/** Name of the board */
#define BOARD_NAME "SAM3-H256"
/** Board definition */
#define sam3sek
/** Family definition (already defined) */
#define sam3s
/** Core definition */
#define cortexm3


#define BOARD_MAINOSC 12000000
#define BOARD_MCK     48000000

#define LED_STATUS PIO_PA8
#define LED_ALARM  PIO_PA9
#define PIN_LED_ST {LED_STATUS, PIOA, ID_PIOA, PIO_OUTPUT_1, PIO_DEFAULT}
#define PIN_LED_AL {LED_ALARM, PIOA, ID_PIOA, PIO_OUTPUT_1, PIO_DEFAULT}

#define PINS_LEDS PIN_LED_ST, PIN_LED_AL

#endif
